/*
 * jQuery Nivo Slider v3.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
.slider-wrapper{
	min-width:990px;
	min-height:638px;
	background:url(../images/loader.gif) no-repeat 50% 40%;
}
.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
	overflow: hidden;
}
.nivoSlider img {
	position:absolute;
	/*top:0px;
	left:0px;*/
	text-align:center;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
	background:white; 
	filter:alpha(opacity=0); 
	opacity:0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	position:absolute;
	right:100px;
	bottom:188px;
	background-color:#fff;
	background:rgba(255,255,255,0.95);
	padding:20px;
	text-align:left;
	width:280px;
	z-index:10;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	border-bottom:2px solid #00aced;
}
.nivo-caption h1 {
	font-size:24px;
	color:#023E7D;
	display:block;
	line-height:normal;
	font-weight:normal;
	margin:0;
	font-family:Verdana, Geneva, sans-serif;
}
.nivo-caption p {
	padding:0px;
	font-size:16px;
	margin:6px 0 0 0 !important;
}
.nivo-caption ul {
	padding:0px;
	margin:6px 0 0 0;
}
.nivo-caption ul li{
	list-style:none;
	background:url(../images/blue_circle.png) no-repeat left 5px;
	padding:3px 0 3px 20px;
}
.nivo-caption a {
	display:inline !important;
    color:#09F;
    border-bottom:1px dotted #fff;
}
.nivo-caption a:hover {
    color:#555;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position: absolute;
	bottom: 150px;
	right: 100px;
	width: 34px;
	height: 34px;
	margin-top: -20px;
	font-size: 30px;
	font-weight: lighter;
	line-height: 26px;
	color: #333;
	text-align: center;
	background: #fff url(../images/nxt-prv.png) no-repeat;
	opacity: 0.95;
	filter: alpha(opacity=95);
	text-indent:-9999px;
	z-index:100;
	cursor:pointer;
}
.nivo-directionNav a:hover{
	opacity: 1;
 	filter: alpha(opacity=100);
 }
.nivo-prevNav {
	margin-right:37px;
	background-position:top left;
}
.nivo-nextNav {
	right:0px;
	background-position:top right !important;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align:center;
	padding: 15px 0;
}
.nivo-controlNav a {
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}